WordPress 3.1 : Fin du support de PHP 4 & MySQL 4

L’éditeur du célèbre système de gestion de contenu WordPress annonce un tournant important pour le produit. Après un effort certain pour conserver jusqu’ici une compatibilité PHP 4 & MySQL 4 et donc toucher le plus d’hébergeurs possible, l’équipe des développeurs avertit de la fin imminente du support pour ces technologies. C’est WordPress 3.1 qui sonnera l’aboutissement de cette époque en fin d’année 2010.

Dès la sortie de WordPress 3.2 prévue au plus tard pour la mi-2011, la configuration minimale sera la suivante :

  • PHP 5.2
  • MySQL 5.0.15

A noter qu’il s’agit de la même version PHP nécessaire pour les prochaines releases de Drupal et Joomla.

Si l’hébergement sur lequel se trouve installé WordPress ne satisfait pas aux exigences, la mise à jour ne pourra tout bonnement pas se faire. Si vous avez un doute quant à ces points, n’hésitez pas à installer le plugin Health Check qui ne manquera pas de vous signaler si une mise à jour vers WordPress 3.2 est envisageable.

Source : Blog WordPress

Baptiste Simon aka TiChou

Ingénieur développeur web dans le secteur du e-commerce et du tourisme mais avant toute chose passionné par internet et ses intarissables ressources.

1 commentaire, ping ou rétrolien

Partenaires et blog à la une